#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-metrics
version:              0.3.2
visibility:           public
id:                   text-metrics-0.3.2-AyiJ5DRJIAzL2R0c0GWXP5
key:                  text-metrics-0.3.2-AyiJ5DRJIAzL2R0c0GWXP5
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  3ad37d45f7093d31a2535cac208b2aed
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-metrics-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-metrics-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-metrics
hs-libraries:         HStext-metrics-0.3.2-AyiJ5DRJIAzL2R0c0GWXP5
depends:
    base-4.15.1.0 containers-0.6.4.1 text-1.2.5.0
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

